/* Styles for scrolling layers  

	 Specify width and height in hold and wn, and in clip for wn */

div#hold	{
	position:relative;
	overflow:hidden;
	width:1000px;
	height:285px;
	z-index:100

	}

div#wn	{
	position:absolute;
	left:0px;
	top:10px;
	width:950px;
	height:285px;
	clip:rect(0px,950px,285px,0px);
	overflow:hidden;
	z-index:1;

	}

div#lyr1	{ 

	position:absolute; visibility:hidden; 

	left:25px; top:0px;

	

	z-index:1; 

	}
